/**
 * Theme Name:  Rebel DSG Comparison Theme
 * Author:      Rebel Internet
 * Author URI:  mailto:contact@rebelinternet.nl
 * Version:     1.0
 * Text Domain: dsg
 * Template:    rebel-superscript-comparison-theme
 */

.landing-page-image {
    float: left;
    margin-right: 20px;
}

.datepicker-header {
    width: calc(100% - 170px);
    padding: 5px 10px;
    vertical-align: middle;
    display: inline-block;
}

.datepicker-header .input-group-addon {
    font-size: 24px;
}

.datepicker-header input {
    height: 50px;
    font-size: 24px;
}

.rating-container {
    color: #ABE3F4;
}

.rating-container .rating-stars {
    color: #008AC3;
}

.rating-container .rating-stars::before {
    text-shadow: 0 0 1px #7CCBE5;
}

.slider.slider-horizontal {
    max-width: 100%;
}

input[type="checkbox"],
input[type="radio"], 
.rblcomp-filter label,
.rblcomp-filter-type label {
    cursor: pointer;
}

#hp-form input[type="submit"] {
    height: 50px;
    padding: 0 15px;
    padding-left: 60px;
}

.header-search-form.mobile-search input[type="submit"] {
    margin: 0;
}

.mobile-logo-href img {
    height: 100%;
}

.home #hm .rblcomp-heading {
    margin-top: 40px;
}
.home #hp .rblcomp-heading {
    margin-top: 40px;
}
.home #hp {
    margin-bottom: 80px;
}
#hp-header {
    height: 180px;
    background-position: 0 80%;
}
#hp-header form {
    display: none;
}
#euro-something {
    margin-top: 40px;
}
.logo-link {
    display: block;
    height: 100%;
    z-index: 100;
}

.single-shop .section-header .text h2 {
    font-weight: 300;
    margin: 0;
}
.mobile-logo-href img {
    height: 100%;
}
.home .rblcomp-heading .title {
    margin-bottom: 24px;
}
.comparison-title-row {
    padding: 15px 0;
    border-bottom: 1px solid #e9e9ea;
    font-weight: bold;
}
.logo-link {
    z-index: 100;
    height: 100%;
    display: block;
    transition: border 0.3s;
    border: 0px solid white;
    border-radius: 10px;
}
.logo-link img {
    
}
.logo-link:hover {
    border: 1px solid #e9e9ea;
}
#kortingscode-wrapper {
    border: none;
    min-height: 578px;
}
#kortingscode-wrapper.bordered {
    border-left: 1px solid #d8dbe5;
}

.categories.top-box {
    margin-bottom: 5px;
}

.cat-padding p:last-child {
    margin: 0;
}

.cat-padding {
    padding: 20px 30px;
}
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 1000px) {
    #hp-form {
        width: 80%;
    }

    .datepicker-header {
        width: calc(100% - 120px);
    }

    .datepicker-header input {
        font-size: 16px;
        height: 30px;
    }

    .datepicker-header .input-group-addon {
        font-size: 14px;
    }

    #hp-form input[type="submit"] {
        background-position: 8px center;
        background-size: 20% auto;
        font-size: 1em;
        height: 30px;
        padding: 0 10px 0 35px;
    }
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 800px) {    
    #hp-form {
        width: 90%;
    }

    .rblcomp-comparison-row .margin-tb-on-mobile {
        font-size: 0.9em;
    }
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 800px) and (max-width: 900px) {    
    #hp-form {
        width: 85%;
    }
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 900px) {  
    .rblcomp-filter-container label {
        font-size: 0.7em;
        vertical-align: text-top !important;
    }
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 900px) and (max-width: 1000px) {  
    .rblcomp-filter-container label {
        font-size: 0.9em;
    }
}

@media (max-width: 1200px) {
    .sidebar-widget .ajax-newsletter input[type="text"],
    .sidebar-widget .ajax-newsletter input[type="submit"] {
        display: block;
        width: 100%;
        border-radius: 8px;
        margin-bottom: 5px;
        position: initial;
    }

    .sidebar-widget .ajax-newsletter input[type="submit"] {
        display: block;
        width: 100%;
    }
}

@media (max-width: 768px) {
    .pros {
        text-align: left;
        background-position: left;
        padding-left: 50px;
        padding-right: 0;
    }

    .pros-sm {
        padding-left: 10px;
        padding-right: 0;
    }

    .pros-sm li {
        text-align: left;
        background-position: left;
        padding-right: 0;
        padding-left: 30px;
    }
    .one-ervaringen-added>.row>.col-sm-1 {
        padding-left: 0;
        margin-bottom: 10px;
    }
}

.datepicker-in-header {
    width: 100%;
    padding: 0;
}

.datepicker-in-header input {
    font-size: 16px;
    height: 45px;
}

.datepicker-in-header .input-group-addon {
    font-size: 16px;
}

.rblcomp-comparison-row .button {
    font-size: 0.9em;
    padding: 8px 15px;
}

#hp-form .form-control {
    display: inline-block;
}

.tab-price .grey-sub-title {
    display: inline-block;
    line-height: 1.5em;
}

/* TEST STYLES */

#hp-header {
    background-position: 0 15%;
    height: 180px;
}

.home.page #icons-below-hp {
    display: none;
}

.home.page #hp {
    display: none;
}

.home.page .sorting-controls {
    display: none;
}

.home.page .category-block {
    display: none;
}

.home.page .tab-price {
    display: none;
}

.home.page .rblcomp-comparison-row .button {
    margin: 5px;
    padding: 10px 15px;
}

.sticky_tooltip {
    font-weight: bold;
    text-align: center !important;
}

.position-button {
    font-size: 28px;
    font-weight: bold;
}

.rblcomp-comparison-row .button {
    font-size: .9em;
    padding: 15px 3px;
    width: 100%;
}

.home.page .rblcomp-comparison-row .button {
    width: auto;
}

#contact-form-recaptcha > div {
    margin: 0 auto;
}

@media all and (max-width: 768px)
{
    #header
    {
        margin-top: 0;
    }

    #hp-header {
        background-image: none !important;
    }
}


.header-shop-links .container-fluid:before, .header-shop-links .container-fluid:after { display: none; }
.header-shop-links .container-fluid {
    display: flex;
    justify-content: space-between;
}